Endpoint Vulnerability

Security patch #77423 available for PHP

Description

FILTER_VALIDATE_URL accepts URLs with invalid userinfo

Affected Products

PHP

References

CVE-2020-7071,